[Settings]
serial=EKOQLNFVNKSGQFQIBZYETQVIPACGBBUN
after=0
snaptype=0
snappath=C:\Documents and Settings\Administrator\桌面\
exists=2
priority=2
[Cut]
v_output=C:\Documents and Settings\Administrator\桌面\
OpenFile=F:\Movie\[被遗忘的梦的洞穴].Cave.Of.Forgotten.Dreams.2010.DOCU.DVDRip.XviD-JETSET.avi
[Join]
v_output=C:\Documents and Settings\Administrator\桌面\
profile1=0
profile2=0
OpenFile=F:\Movie\科教探索\苏-27家族揭秘系列\su03.wmv
[Split]
v_output=C:\Documents and Settings\Administrator\桌面\
mode=2
sec=60
mb=10
seg=2
OpenFile=F:\Movie\科教探索\[华人世界]神秘的宝藏01\[华人世界]神秘的宝藏上.mp4
